pub fn add(left: u64, right: u64) -> u64 {
    left + right
}

#[cfg(test)]
mod tests {
    use super::*;

    #[test]
    fn it_works() {
        let result = add(2, 2);
        assert_eq!(result, 4);
    }
}

// For you were called to freedom, brothers. Only do not use your freedom as an opportunity for the flesh, but through love serve one another. - Galatians 5:13
